Mailinglist Archive: opensuse-buildservice (170 mails)

< Previous Next >
[opensuse-buildservice] Unresolvable perl against Factory
  • From: Claudio Freire <klaussfreire@xxxxxxxxx>
  • Date: Mon, 19 Nov 2012 11:31:29 -0300
  • Message-id: <CAGTBQpbz1WoKxyS5=F4meLtLSRQAgk4A-1EdhESmTtsCmEG8Lw@mail.gmail.com>
I'm getting

nothing provides perl = 5.16.1 needed by mpi-selector

while building against factory. The package itself doesn't use mpi,
but it does use boost, so I guess the dependency must come from
buildrequiring boost.

Factory does contain perl 5.16.1, so I'm guessing it's either a stuck
scheduler or that it didn't reach snapshot yet.

Any idea?
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups